Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Image mit Kiwi erstellen funktioniert nicht

Alles rund um die Systemverwaltung, die Administration und Konfiguration Eures Linuxsystems

Moderator: Moderatoren

Antworten
guigo
Newbie
Newbie
Beiträge: 1
Registriert: 15. Okt 2007, 16:44
Kontaktdaten:

Image mit Kiwi erstellen funktioniert nicht

Beitrag von guigo » 15. Okt 2007, 16:52

Hallo!

Wenn ich dieser Anleitun von opensuse folge:
http://en.opensuse.org/LTSP_Old

beim 4ten schritt:

4) Open a terminal window and type as root. sh /usr/share/kiwi/image/kwltsp-suse-10.2/setup-ltsp.sh

So wie ich das verstehe soll hier das image erstellt werden von dem dann die Clients booten können, bekomme ich folgende Meldung:

Oct-15 03:29 <1> : Removing smart channel(s): kiwi2-8495 kiwi1-8495 done
Oct-15 03:29 <1> : Removing smart channel(s): kiwi2-8495 kiwi1-8495 done
Oct-15 03:29 <3> : Base initialization failed failed
Oct-15 03:29 <1> : Logfile available at: /tmp/kiwi-netboot.log done
Oct-15 03:29 <3> : KIWI exited with error(s) done
Oct-15 03:29 <1> : Reading image description... failed
Oct-15 03:29 <3> : Cannot open control file: /tmp/kiwi-netboot/image/failed.xml
Oct-15 03:29 <3> : KIWI exited with error(s) done


Wenn ich den Befehl ein 2tes mal eingebe:


Oct-15 03:39 <1> : Reading image description... done
Oct-15 03:39 <1> : Checking for default baseroot in XML data... notset
Oct-15 03:39 <3> : Couldn't create root dir: : File exists failed
Oct-15 03:39 <3> : Couldn't create root object failed
Oct-15 03:39 <3> : KIWI exited with error(s) done



Hab viel gegoogelt, unter Troubleshooting auf LTSP.org steht nichts dazu.


Wäre super wenn mir wer helfen kann und bitte keine antwort wie "steht in faq" ich hab da nichts gefunden, wenn dann gebt mir bitte einen Link :)

Ich benutze SuSE 10.2, wäre es mit 10.3 vlt einfacher ?


Liebe Grüße guigo

Werbung:
rolle
Guru
Guru
Beiträge: 3724
Registriert: 4. Mai 2004, 21:50
Kontaktdaten:

Beitrag von rolle » 15. Okt 2007, 18:20

LTSP 5 auf openSuSE ist noch in einem sehr frühen Entwicklungsstadium. Für einen produktiven Einsatz empfehle ich noch Version 4.2. Bei Fragen zu LTSP 5 wende Dich am besten direkt an das Integrationsteam.
Horrido, Roland

Für meine Postings gilt außer bei Zitaten hier im Linux-Club die Creative Commons.

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 3 Gäste